:root {
    --main-color: #f7dc79;
    --secondary-color: #f7e6b4;
    --back-color: #14594b;
    --box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    --text-color: #444648;
    --padding-top: 80px;
    --padding-bottom: 80px;
}

/* start variables */
:root {
    --main-color: #f7dc79;
    --secondary-color: #f7e6b4;
    --back-color: #14594b;
    --box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    --text-color: #444648;
    --padding-top: 80px;
    --padding-bottom: 80px;
}

/* fonts */
* {
    box-sizing: border-box;
}

body,
html {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'IBM Plex Sans Arabic', 'IBM Plex Sans', sans-serif;
    font-weight: 400;
    font-optical-sizing: auto;
    font-style: normal;
}

a,
ul,
li {
    text-decoration: none;
    list-style-type: none;
}

a {
    display: inline-block;
}

img {
    max-width: 100%;
}
::-webkit-scrollbar {
  width: 10px;
}
/* Track */
::-webkit-scrollbar-track {
  background: var(--back-color);
}
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--main-color);
}

/* Start Container Media Screen */
.container {
    padding: 0 15px;
    margin: auto;
}

/* Small Screens */
@media (min-width : 576px) {
    .container {
        width: 540px;
    }
}

/* Medium Secreens */
@media (min-width : 768px) {
    .container {
        width: 750px;
    }
}

/* Large Secreen */
@media (min-width : 992px) {
    .container {
        width: 970px;
    }
}

/* X-Large Secreen */
@media (min-width : 1200px) {
    .container {
        width: 1170px;
    }
}

/* XX-Large Secreen */
@media (min-width : 1400px) {
    .container {
        width: 1320px;
    }
}

/* End Container Media Screen */
/* Start landing */
.landing {
    background-image: url(../img/landing.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: calc(100vh - 93px);
    margin-top: 93px;
    position: relative;
    z-index: 1;
}

.landing::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    background-color: #14594bea;
    z-index: -1;
}

.landing .text {
    height: inherit;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.landing  h2 {
    text-align: center;
    color: var(--main-color);
    font-size: 2.2rem;
    font-weight: 600;
    padding-top: 1.8rem;
}

.landing .text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.landing .text ul {
    margin: 0;
    padding: 0;
}
.landing .text ul li {
    color: var(--main-color);
    margin: 15px 0;
    font-weight: 500;
}
@media (max-width: 767px) {
    .landing .text {
      align-items: center;
      text-align: center;
    }
}

/* End Landing */
/* start Footer */
footer {
  background-image: url(../img/back_footer.png);
  background-repeat: no-repeat;
  padding: 40px 0;
  background-color: #f2f5f7;
  text-align: center;
}

.footer_content ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: 500;
  font-size: 1.2rem;
}

.footer_content ul li img {
  max-width: 150px;
}


.footer_content span {
  font-weight: bold;
  width: fit-content;
  font-size: 1.1rem;
  display: inline-block;
  margin: 15px auto;
}
.footer_content strong {
  color: #14594b ;
  font-size: 0.800rem;
}

@media (max-width: 767px) {
  .footer_content ul {
    flex-direction: column;
    gap: 25px;
    margin-bottom: 30px;
  }
}

/* End Footer */